truncate commodity_static_meter_settings;
truncate consumption_energy_measurements;
truncate consumption_energy_buildings_primary;
truncate consumption_energy_buildings_secondary;
truncate consumption_energy_devices;
truncate organization_responsible_users;
truncate organizations_buildings;
truncate organizations;
truncate access_limitation;